var Wick = Wick || {};

Wick.addListToBasket = {
  el: {
    addProjectList: $('#addAllToCartForm'),
  },
  loader: (typeof Wick.Loader === 'function') ? new Wick.Loader('.total-amount__item-submit') : null,
  addAllProjectList() {
    Wick.addListToBasket.el.addProjectList.on('click', function () {
      Wick.addListToBasket.loader.showLoader();

      setTimeout(() => Wick.addListToBasket.loader.hideLoader(),1000)
    });
  },
}

$(document).ready(() => {
  Wick.addListToBasket.addAllProjectList();
})
